/*
Terms of use
------------

This software is copyright Mesoconcepts Ltd, and is distributed under the terms of the Mesoconcepts license. In a nutshell, you may freely use it for any purpose, but may not redistribute it without written permission.

http://www.semiologic.com/legal/license/
*/


/*
 * A few redefines
**/

#sitename h1,
#main h1,
#main h2,
#main h3,
#main th,
#sidebar h1,
#sidebar h2,
#wp-calendar caption
{
	font-weight: bold;
}

#main dt,
#sidebar h3
{
	font-weight: normal;
}


/*
 * Verdana font scheme
**/

.verdana,
.verdana #header_nav,
.verdana #search_form,
.verdana #copyright,
.verdana #footer_nav,
.verdana #credits,
.verdana #main,
.verdana #sidebar,
.verdana input,
.verdana select,
.verdana textarea,
.verdana button
{
	font-family: Verdana, Helvetica, Sans-Serif;
}

.verdana #sitename
{
	font-family: Impact;
}


.verdana #tagline
{
	font-family: Verdana, Helvetica, Sans-Serif;
        font-style: italic;
}

.verdana #main h1,
.verdana #main h2,
.verdana #sidebar h2,
.verdana #wp-calendar caption
{
	font-family: Verdana, Helvetica, Sans-Serif;
}

.verdana code, .verdana pre
{
	font-family: Courier New, Courier, monospace;
}


/*
 * Georgia font scheme
**/

.georgia,
.georgia #sitename,
.georgia #tagline,
.georgia #header_nav,
.georgia #search_form,
.georgia #copyright,
.georgia #footer_nav,
.georgia #credits,
.georgia #main,
.georgia #sidebar,
.georgia input,
.georgia select,
.georgia textarea,
.georgia button
{
	font-family: Georgia, Times New Romain, Serif;
}

.georgia #main h1,
.georgia #main h2,
.georgia #sidebar h2,
.georgia #wp-calendar caption
{
	font-family: Verdana, Helvetica, Sans-Serif;
}


/*
 * Narrow width font scheme
**/

.narrow #sitename h1
{
	font-size: 24pt;
}

.narrow #main h1,
.narrow #main .subtitle h2
{
	font-size: 13pt;
}

.narrow #main h2
{
	font-size: 11pt;
}

.narrow #tagline h2,
.narrow #main .header h2,
.narrow #sidebar h2,
.narrow #wp-calendar caption
{
	font-size: 10pt;
}

.narrow,
.narrow #header_nav,
.narrow #search_form,
.narrow #copyright,
.narrow #footer_nav,
.narrow #credits,
.narrow #main,
.narrow #main h3
{

	font-size: 9pt;
}

.narrow #sidebar,
.narrow #sidebar h3,
.narrow #main .post_meta,
.narrow #main .post_categories,
.narrow #main .actions,
.narrow #credits,
.narrow input,
.narrow select,
.narrow textarea,
.narrow button
{
	font-size: 8pt;
}


/*
 * Wide width font scheme
**/

.wide #sitename h1
{
	font-size: 26pt;
}

.wide #main h1,
.wide #main .subtitle h2
{
	font-size: 14pt;
}

.wide #main h2
{
	font-size: 12pt;
}

.wide #tagline h2,
.wide #main .header h2,
.wide #sidebar h2,
.wide #wp-calendar caption
{
	font-size: 11pt;
}

.wide,
.wide #header_nav,
.wide #search_form,
.wide #copyright,
.wide #footer_nav,
.wide #credits,
.wide #main,
.wide #main h3
{

	font-size: 10pt;
}

.wide #sidebar,
.wide #sidebar h3,
.wide #main .post_meta,
.wide #main .post_categories,
.wide #main .actions,
.wide #credits,
.wide input,
.wide select,
.wide textarea,
.wide button
{
	font-size: 9pt;
}
